## evolution-data-server 3.2.3

=== debian/changelog ===
evolution-data-server (3.2.3-0ubuntu6) precise; urgency=low

  * debian/patches/git_libical_unescape_quote_830fa86.patch: workaround
    brokenness in libical 0.48: unescape quotes, since libical escapes them.
    (LP: #955707)
  * debian/patches/git_google_categories_matching_d2d75b5.patch: correctly
    align categories with Google contacts. (LP: #957695)
  * debian/patches/git_addressbook_use_after_free_6f6f415.patch: another small
    cherry-pick from git: fix a possible use-after-free case in the addressbook
    backend for Google contacts.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Fri, 30 Mar 2012 14:47:54 -0400

evolution-data-server (3.2.3-0ubuntu5) precise; urgency=low

  * debian/patches/fix_crash_on_ics_import.patch: avoid crashes while importing
    .ics calendar data files. (LP: #847578)
  * debian/control: add a build-depends on libdbus-glib-1-dev; which is a new
    requirement from the above patch.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Fri, 23 Mar 2012 15:06:41 -0400

evolution-data-server (3.2.3-0ubuntu4) precise; urgency=low

  * debian/patches/name-selector-default-size.patch: set a default size to
    the name selector window so it will display more than one address by
    default.
    (LP: #906872)

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 02 Feb 2012 09:29:36 -0500

evolution-data-server (3.2.3-0ubuntu3) precise; urgency=low

  * debian/patches/git_folder_migration_sql_error_cf05b71.patch: avoid
    unnecessary GLib warnings from IMAP & folder migration due to bad handling
    of GError objects.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Fri, 20 Jan 2012 15:36:53 -0500

evolution-data-server (3.2.3-0ubuntu2) precise; urgency=low

  * debian/control: add missing Provides for the libedataserver, libecal and
    libebook packages that got renamed.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Fri, 13 Jan 2012 09:09:55 +0100

evolution-data-server (3.2.3-0ubuntu1) precise; urgency=low

  * New upstream release.
  * Merge with Debian unstable; remaining changes:
    - debian/control:
      - Add Breaks/Replaces for the old names of e-d-s packages.
      - Have libedataserverui-3.0-1 conflict with libedataserverui1.2-dev.
      - Update Vcs-* fields to point to the Ubuntu branches.
    - debian/patches:
      - gmodule_linking.patch: make sure we also link against gmodule.
      - mailbox_inbox_siblings_when_requested_b69cc8b.patch: only return Inbox
        sibling folders if they are explicitly requested.
  * debian/patches/01_timezones.patch: dropped, applied upstream.
  * debian/patches/02_deprecated.patch: dropped, applied upstream.
  * debian/patches/03_ports_translation.patch: dropped, applied upstream.
  * debian/patches/04_delay_vcard_parsing.patch: dropped, applied upstream.
  * debian/patches/05_contact_fields.patch: dropped, applied upstream.
  * debian/patches/06_revert_space_categories.patch: dropped, applied upstream.
  * debian/patches/07_http_crash.patch: dropped, applied upstream.
  * debian/patches/08_newfolder_imap.patch: dropped, applied upstream.
  * debian/patches/mailbox_inbox_siblings_when_requested_b69cc8b.patch: dropped,
    applied upstream.
  * debian/patches/remove_g_thread_init.patch: remove calls to g_thread_init(),
    based on cherry-picked git commits c487d00 and d65649c.
  * debian/patches/gmodule_linking.patch: refreshed, this no longer needs to
    touch configure now that autoreconf gets run again.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Wed, 11 Jan 2012 13:42:53 +0100

evolution-data-server (3.2.2-1) unstable; urgency=low

  * Loosen dependency of libedataserverui on e-d-s-common to avoid 
    problems with the upcoming transition.
  * Rename back the source package to evolution-data-server.
  * Drop libicu-dev build-dependency.
  * Tighten dependencies between -dev packages.
  * New upstream release.
  * 01_timezones.patch, 02_deprecated.patch, 03_ports_translation.patch, 
    04_delay_vcard_parsing.patch, 05_contact_fields.patch, 
    06_revert_space_categories.patch, 07_http_crash.patch,
    08_newfolder_imap.patch: bugfixes from upstream 3.2 git.
  * 20_gettext_intltool.patch: don’t confuse autoreconf by using both 
    gettext and intltool.
  * Call dh-autoreconf.
  * Move gir packages to introspection section.
  * 21_link_libical.patch: new patch. Correctly link to libical (for 
    01_timezones.patch).

 -- Josselin Mouette <joss@debian.org>  Fri, 16 Dec 2011 19:43:35 +0100

evolution-data-server (3.2.2-0ubuntu2) precise; urgency=low

  * debian/patches/remove_g_thread_init.patch: remove calls to g_thread_init(),
    based on cherry-picked git commits c487d00 and d65649c. (LP: #911125)
  * debian/patches/gmodule_linking.patch: make sure we also link against
    gmodule.
  * debian/patches/lp878460_imap_new_folder_0e421df.patch: make sure IMAP
    accounts are displayed when trying to create a new folder. (LP: #878460)
  * debian/patches/mailbox_inbox_siblings_when_requested_b69cc8b.patch: only
    return Inbox sibling folders if they are explicitly requested.
  * debian/patches/retrieval_done_crash_c1b0058.patch: fix a possible crash
    in ecal http backend's retrieval_done.
  * debian/patches/translate_port_numbers_4d6c98f.patch: properly translate
    port number descriptions.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Tue, 03 Jan 2012 13:27:20 -0500

evolution-data-server (3.2.2-0ubuntu1) precise; urgency=low

  * New upstream release.
    - POP3: Use a safer default value for "delete-after-days"
      (LP: #877534, #879305)
    - Empty Contacts list when pressing "To:" in composer (LP: #846550)

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Wed, 16 Nov 2011 08:47:35 -0500

evolution-data-server3 (3.2.1-1) experimental; urgency=low

  [ Yves-Alexis Perez ]
  * New upstream release.
    - correctly use secure connection (if used in imap) when storing mail in

