=== debian/control ===
Source: evolution-data-server
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Evolution Maintainers <pkg-evolution-maintainers@lists.alioth.debian.org>
Uploaders: Jordi Mallach <jordi@debian.org>,
           Margarita Manterola <debian@marga.com.ar>,
           Loic Minier <lool@dooz.org>,
           Heikki Henriksen <heikkih@gmail.com>,
           Oystein Gisnas <oystein@gisnas.net>,
           Riccardo Setti <giskard@debian.org>,
           Yves-Alexis Perez <corsac@debian.org>,
           Pedro Fragoso <ember@ubuntu.com>,
           Josselin Mouette <joss@debian.org>,
           David Weinehall <tao@debian.org>
Standards-Version: 3.9.2
Dm-Upload-Allowed: yes
Homepage: http://www.gnome.org/projects/evolution/
Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/evolution-data-server/ubuntu
Build-Depends: debhelper (>= 8),
               cdbs (>= 0.4.37),
               dh-autoreconf,
               dpkg-dev (>= 1.16.1),
               pkg-config (>= 0.16),
               flex,
               bison,
               libtool,
               intltool (>= 0.35.5),
               libdb-dev,
               libkrb5-dev,
               libldap2-dev,
               libglib2.0-dev (>= 2.28),
               libxml2-dev,
               libgconf2-dev,
               libnss3-dev,
               libgtk-3-dev (>= 3.0),
               libsoup2.4-dev (>= 2.31.2),
               libgnome-keyring-dev (>= 2.20.1),
               gtk-doc-tools,
               libsqlite3-dev (>= 3.6),
               chrpath,
               libgweather-3-dev (>= 2.90.0),
               libical-dev,
               libgdata-dev (>= 0.9.1),
               libdbus-glib-1-dev,
               libgirepository1.0-dev (>= 0.9.12),
               gobject-introspection (>= 0.9.12-4~),
               gir1.2-glib-2.0,
               gir1.2-freedesktop,
               gperf,
               gnome-pkg-tools,
               liboauth-dev (>= 0.9.4),
               libgoa-1.0-dev (>= 3.1.1),
               valac-0.14

Package: evolution-data-server
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         evolution-data-server-common (= ${source:Version}),
         libcamel-1.2-29 (= ${binary:Version})
Suggests: evolution (>= 2.6.1),
          evolution-data-server-dbg (= ${binary:Version})
Replaces: evolution-data-server1.2
Conflicts: evolution (<< 2.24)
Description: evolution database backend server
 The data server, called "Evolution Data Server" is responsible for managing
 mail, calendar, addressbook, tasks and memo information.

Package: evolution-data-server-common
Architecture: all
Depends: ${misc:Depends}
Description: architecture independent files for Evolution Data Server
 The data server, called "Evolution Data Server" is responsible for managing
 calendar and addressbook information.
 .
 This package contains the architecture independent files needed
 by the evolution-data-server package.

Package: evolution-data-server-dev
Section: devel
Architecture: any
Depends: ${misc:Depends},
         libglib2.0-dev (>= 2.28),
         libnss3-dev,
         libnspr4-dev 
Description: Development files for evolution-data-server (metapackage)
 This package contains header files and static library of evolution-data-server.

Package: evolution-data-server-dbg
Section: debug
Priority: extra
Architecture: any
Depends: evolution-data-server (= ${binary:Version}),
         ${misc:Depends}
Description: evolution database backend server with debugging symbols
 This package contains unstripped binaries used for debugging.

Package: libedataserver-1.2-15
Section: libs
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Breaks: libedataserver1.2-15
Replaces: libedataserver1.2-15
Provides: libedataserver1.2-15
Description: Utility library for evolution data servers
 The data server, called "Evolution Data Server" is responsible for managing
 calendar and addressbook information.
 .
 This package is a utility library for evolution-data-server.

Package: libedataserver1.2-dev
Section: libdevel
Architecture: any
Depends: libedataserver-1.2-15 (= ${binary:Version}),
         gir1.2-edataserver-1.2 (= ${binary:Version}),
         ${shlibs:Depends},
         ${misc:Depends},
         libxml2-dev,
         libglib2.0-dev,
         libgconf2-dev,
         libsoup2.4-dev
Description: Utility library for evolution data servers (development files)
 The data server, called "Evolution Data Server" is responsible for managing
 calendar and addressbook information.
 .
 This package contains header files and static library for libedataserver.

Package: gir1.2-edataserver-1.2
Section: introspection
Architecture: any
Depends: ${gir:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Description: GObject introspection for the EDataServer library
 The data server, called "Evolution Data Server" is responsible for managing
 calendar and addressbook information.
 .
 This package contains introspection data for the libedataserver 
 library. It can be used by packages using the GIRepository format to 
 generate dynamic bindings.

Package: libcamel-1.2-29
Section: libs
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Breaks: evolution (<< 2.26)
Description: Evolution MIME message handling library
 Camel is a generic messaging library. It supports the standard
 messaging system for receiving and sending messages. It is the
 messaging backend for Evolution.
 .
 Evolution is the integrated mail, calendar, task and address book
 distributed suite from Novell, Inc.

Package: libcamel1.2-dev
Section: libdevel
Architecture: any
Depends: libcamel-1.2-29 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
         libglib2.0-dev,
         libedataserver1.2-dev (= ${binary:Version}),
         libsqlite3-dev (>= 3.5),
         libnss3-dev,
         libnspr4-dev
Description: Development files for libcamel
 This package contains header files and static library for libcamel.
 .
 Camel is a generic messaging library. It supports the standard
 messaging system for receiving and sending messages. It is the
 messaging backend for Evolution.
 .
 Evolution is the integrated mail, calendar, task and address book
 distributed suite from Novell, Inc.

Package: libebook-1.2-12
Section: libs
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Breaks: libebook1.2-12
Replaces: libebook1.2-12
Provides: libebook1.2-12
Description: Client library for evolution address books
 This package is a client library for evolution addressbooks.
 .
 Evolution is the integrated mail, calendar, task and address book
 distributed suite from Novell, Inc.

Package: libebook1.2-dev
Section: libdevel
Architecture: any
Depends: libebook-1.2-12 (= ${binary:Version}),
         gir1.2-ebook-1.2 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
         libedataserver1.2-dev (= ${binary:Version}),
         libcamel1.2-dev (= ${binary:Version}),
         libglib2.0-dev
Description: Client library for evolution address books (development files)
 This package contains header files and static library for libebook.
 .
 libebook is a client library for evolution addressbooks.
 Evolution is the integrated mail, calendar, task and address book
 distributed suite from Novell, Inc.

Package: gir1.2-ebook-1.2
Section: introspection
Architecture: any
Depends: ${gir:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Description: GObject introspection for the EBook library
 The data server, called "Evolution Data Server" is responsible for managing
 calendar and addressbook information.
 .
 This package contains introspection data for the libeebook 
 library. It can be used by packages using the GIRepository format to 
 generate dynamic bindings.

Package: libedataserverui-3.0-1
Section: libs
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         evolution-data-server-common (>= ${gnome:Version})
Conflicts: libedataserverui1.2-dev
Description: GUI utility library for evolution data servers
 The data server, called "Evolution Data Server" is responsible for managing
 calendar and addressbook information.
 .
 This package is a GUI utility library for evolution-data-server.

Package: libedataserverui-3.0-dev
Section: libdevel
Architecture: any
Depends: libedataserverui-3.0-1 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
         libgtk-3-dev,
         libedataserver1.2-dev (= ${binary:Version}),
         libebook1.2-dev (= ${binary:Version})
Conflicts: libedataserverui1.2-dev
Description: GUI utility library for evolution data servers (development files)
 The data server, called "Evolution Data Server" is responsible for managing
 calendar and addressbook information.
 .
 This package contains header files and static library for
 libedataserverui.

Package: libedata-book-1.2-11
Section: libs
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Backend library for evolution address books
 Evolution is the integrated mail, calendar, task and address book
 distributed suite from Novell, Inc.
 .
 This package is a backend library for evolution address book.

Package: libedata-book1.2-dev
Section: libdevel
Architecture: any
Depends: libedata-book-1.2-11 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
         libedataserver1.2-dev (= ${binary:Version}),
         libebook1.2-dev (= ${binary:Version}),
         libglib2.0-dev
Description: Backend library for evolution address books (development files)
 Evolution is the integrated mail, calendar, task and address book
 distributed suite from Novell, Inc.
 .
 This package contains header files and static library for libedata-book.

Package: libecal-1.2-10
Section: libs
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Breaks: libecal1.2-10
Replaces: libecal1.2-10
Provides: libecal1.2-10
Description: Client library for evolution calendars
 Evolution is the integrated mail, calendar, task and address book
 distributed suite from Novell, Inc.
 .
 This package is a client library for evolution calendar.

Package: libecal1.2-dev
Section: libdevel
Architecture: any
Depends: libecal-1.2-10 (= ${binary:Version}),
         gir1.2-ecalendar-1.2 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
         libical-dev (>= 0.43),
         libedataserver1.2-dev (= ${binary:Version}),
         libglib2.0-dev
Description: Client library for evolution calendars (development files)
 Evolution is the integrated mail, calendar, task and address book
 distributed suite from Novell, Inc.
 .
 This package contains header files and static library for libecal.

Package: gir1.2-ecalendar-1.2
Section: introspection
Architecture: any
Depends: ${gir:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Description: GObject introspection for the ECalendar library
 Evolution is the integrated mail, calendar, task and address book
 distributed suite from Novell, Inc.
 .
 This package contains introspection data for the libecal library. It 
 can be used by packages using the GIRepository format to generate 
 dynamic bindings.

Package: libedata-cal-1.2-13
Section: libs
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Backend library for evolution calendars
 Evolution is the integrated mail, calendar, task and address book
 distributed suite from Novell, Inc.
 .
 This package is a backend library for evolution calendar.

Package: libedata-cal1.2-dev
Section: libdevel
Architecture: any
Depends: libedata-cal-1.2-13 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
         libical-dev (>= 0.43),
         libedataserver1.2-dev (= ${binary:Version}),
         libecal1.2-dev (= ${binary:Version}),
         libglib2.0-dev
