=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/buildvars.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/rules/autoreconf.mk
include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
include /usr/share/gnome-pkg-tools/1/rules/gnome-version.mk

DEB_SHLIBDEPS_INCLUDE += debian/tmp/usr/lib

DEB_DH_MAKESHLIBS_ARGS_ALL += -V
DEB_DH_MAKESHLIBS_ARGS_libcamel-1.2-29 += -V'libcamel-1.2-29 (>= $(DEB_GNOME_VERSION)), libcamel-1.2-29 (<< $(DEB_GNOME_NEXTVERSION))'

export DEB_LDFLAGS_MAINT_APPEND=-Wl,-z,defs -Wl,--as-needed -Wl,-O1
export DEB_BUILD_MAINT_OPTIONS=hardening=+pie,+bindnow

DEB_CONFIGURE_EXTRA_FLAGS += --sysconfdir=/etc \
	--libexecdir=\$${prefix}/lib/evolution \
	--enable-ipv6 \
	--enable-ssl \
	--enable-nntp \
	--enable-smime \
	--with-openldap \
	--with-krb5=/usr \
	--with-libdb=/usr \
	--enable-gtk-doc \
	--enable-gnome-keyring=yes \
	--enable-goa \
	--enable-gojb \
	--enable-vala-bindings

DEB_FIXPERMS_EXCLUDE_evolution-data-server += usr/lib/evolution/camel-lock-helper*

binary-install/evolution-data-server::
	chgrp mail $(CURDIR)/debian/evolution-data-server/usr/lib/evolution/camel-lock-helper*
	chmod g+s $(CURDIR)/debian/evolution-data-server/usr/lib/evolution/camel-lock-helper*
	chrpath -d -k $(CURDIR)/debian/evolution-data-server/usr/lib/evolution-data-server/*/*.so \
		$(CURDIR)/debian/evolution-data-server/usr/lib/evolution/camel*1.2
	rm $(CURDIR)/debian/tmp/usr/lib/evolution-data-server/*/*.la
	rm $(CURDIR)/debian/tmp/usr/lib/*.la

common-binary-post-install-indep::
	dh_bugfiles -A
