## evolution-data-server 3.4.4

=== debian/changelog ===
evolution-data-server (3.4.4-3+deb7u1) stable; urgency=medium

  * debian/patches/evolution-data-server-3.10.4-poodle-enable-tls-for-ssl.patch:
    Enable all SSL/TLS versions supported by NSS (Closes: #765838)

 -- Iain Lane <laney@debian.org>  Sun, 02 Nov 2014 18:54:05 +0000

evolution-data-server (3.4.4-3) unstable; urgency=low

  * 04_mbox_index.patch: patch from upstream git. Correctly display 
    emails from mboxes. Closes: #640851.

 -- Josselin Mouette <joss@debian.org>  Sun, 10 Feb 2013 19:16:56 +0100

evolution-data-server (3.4.4-2) unstable; urgency=low

  * d/p/01_Save_also_UID_REV_in_WebDAV_backend.patch: Save contact UID value
    when exporting to WebDAV (CardDAV) backend (Closes: #699353)
  * d/p/02-Check_email_value_in_e_destination_set_contact.patch: Properly
    check email value in e_destination_set_contact() to avoid crash in some
    conditions (Closes: #687951)
  * debian/control: Add myself as an Uploaders
  * d/p/03_EBookBackendSqliteDB_Escape_SQL_strings.patch: Properly escape
    strings in convert_match_exp() (Closes: #699925)

 -- Laurent Bigonville <bigon@debian.org>  Thu, 07 Feb 2013 22:42:17 +0100

evolution-data-server (3.4.4-1) unstable; urgency=low

  * New upstream bugfix release.
  * Bump libglib2.0-dev build-dep to 2.32 for GRecMutex.

 -- Jordi Mallach <jordi@debian.org>  Mon, 08 Oct 2012 19:29:57 +0200

evolution-data-server (3.4.3-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Change Conflicts for evolution-data-server to versioned Breaks and add
    libebook-1.2-12 (<< 3.4) since the AddressBook D-Bus API had a version
    bump between 3.2 and 3.4. Fix a typo while at it.
  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Tue, 19 Jun 2012 18:46:44 +0200

evolution-data-server (3.4.2-2) experimental; urgency=low

  * Bump to debhelper compat v9.
  * Strip debian/tmp/ prefix from install files.
  * Make libedata-cal1.2-dev depend on libebackend1.2-dev, as it uses
    one of its header files.

 -- Jordi Mallach <jordi@debian.org>  Sun, 17 Jun 2012 17:45:21 +0200

evolution-data-server (3.4.2-1) experimental; urgency=low

  * New upstream version.
  * Add list-missing target.
  * Install gsettings schemas and gconf conversion scripts.
  * Include buildflags.mk, and adjust rules to use all hardening flags.
  * Move all gtk-doc API documentation to a new evolution-data-server-doc
    binary, and let it break/replace obsolete libedataserverui1.2-dev
    (closes: #672253).
  * Build-Depend on libglib2.0-doc and libdbus-glib-1-doc to ensure
    proper cross-reference links in generated gtk-doc API documentation.

 -- Jordi Mallach <jordi@debian.org>  Fri, 18 May 2012 19:32:20 +0200

evolution-data-server (3.4.1-1) experimental; urgency=low

  * New upstream version.
  * Watch for xz tarballs.
  * Bump Build-Depends as per configure.ac.
  * Rename packages for soname bumps.
  * Remove all patches except 20_gettext_intltool.patch, all are obsolete.

 -- Jordi Mallach <jordi@debian.org>  Tue, 01 May 2012 23:04:11 +0200

evolution-data-server (3.2.2-3) unstable; urgency=low

  * debian/patches/23_dbus_glib_threading.patch
   - Added. Initialize threading support in dbus-glib which is used through
     gconf (Closes: #666890).
  * debian/control: Add myself to uploaders

 -- Sjoerd Simons <sjoerd@debian.org>  Mon, 02 Apr 2012 10:50:44 +0200

evolution-data-server (3.2.2-2) unstable; urgency=low

  * Remove manual call to dh_bugfiles in binary-indep which was also
    affecting arch:all packages. Instead, bump to cdbs (>= 0.4.90) to
    ensure integrated dh_bugfiles support (closes: #593786).
  * Update Vcs-* URLs.
  * Add 22_gmodule_dep.patch: Add explicit dependencies on gmodule-2.0
    (closes: #665664).
  * Drop obsolete e-d-s1.2 Conflicts/Replaces.
  * Make e-d-s onflict against old versions of libecal1.2 and libebook1.2,
    to ensure no packages using the old libs try to talk to the new server
    (closes: #623216).
  * Bump Standards-Version to 3.9.3, with no further changes.

 -- Jordi Mallach <jordi@debian.org>  Tue, 27 Mar 2012 19:51:37 +0200
