=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: evolution-data-server
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Evolution Maintainers <pkg-evolution-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Evolution Maintainers <pkg-evolution-maintainers@lists.alioth.debian.org>
 Uploaders: Jordi Mallach <jordi@debian.org>,
            Margarita Manterola <debian@marga.com.ar>,
            Loic Minier <lool@dooz.org>,
@@ -12,57 +11,66 @@
            Yves-Alexis Perez <corsac@debian.org>,
            Pedro Fragoso <ember@ubuntu.com>,
            Josselin Mouette <joss@debian.org>,
-           David Weinehall <tao@debian.org>
-Standards-Version: 3.9.2
+           David Weinehall <tao@debian.org>,
+           Sjoerd Simons <sjoerd@debian.org>,
+           Laurent Bigonville <bigon@debian.org>
+Standards-Version: 3.9.3
 Dm-Upload-Allowed: yes
 Homepage: http://www.gnome.org/projects/evolution/
-Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/evolution-data-server/ubuntu
-Build-Depends: debhelper (>= 8),
-               cdbs (>= 0.4.37),
+Vcs-Svn: svn://anonscm.debian.org/svn/pkg-evolution/unstable/evolution-data-server
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-evolution/unstable/evolution-data-server
+Build-Depends: debhelper (>= 9),
+               cdbs (>= 0.4.90),
                dh-autoreconf,
                dpkg-dev (>= 1.16.1),
-               pkg-config (>= 0.16),
                flex,
                bison,
                libtool,
                intltool (>= 0.35.5),
                libdb-dev,
+               libdbus-glib-1-dev (>= 0.6),
+               libdbus-glib-1-doc,
+               libglib2.0-dev (>= 2.32),
+               libglib2.0-doc,
+               libgconf2-dev,
+               libgdata-dev (>= 0.10),
+               libgirepository1.0-dev (>= 0.9.12),
+               libgnome-keyring-dev (>= 2.20.1),
+               libgoa-1.0-dev (>= 3.1.1),
+               libgtk-3-dev (>= 3.2),
+               libgweather-3-dev (>= 2.90.0),
+               libical-dev (>= 0.43),
                libkrb5-dev,
                libldap2-dev,
-               libglib2.0-dev (>= 2.28),
+               liboauth-dev (>= 0.9.4),
+               libnss3-dev,
+               libnspr4-dev,
+               libsoup2.4-dev (>= 2.31.2),
+               libsqlite3-dev (>= 3.5),
                libxml2-dev,
-               libgconf2-dev,
-               libnss3-dev,
-               libgtk-3-dev (>= 3.0),
-               libsoup2.4-dev (>= 2.31.2),
-               libgnome-keyring-dev (>= 2.20.1),
-               gtk-doc-tools,
-               libsqlite3-dev (>= 3.6),
+               gtk-doc-tools (>= 1.14),
                chrpath,
-               libgweather-3-dev (>= 2.90.0),
-               libical-dev,
-               libgdata-dev (>= 0.9.1),
-               libdbus-glib-1-dev,
-               libgirepository1.0-dev (>= 0.9.12),
                gobject-introspection (>= 0.9.12-4~),
                gir1.2-glib-2.0,
                gir1.2-freedesktop,
                gperf,
                gnome-pkg-tools,
-               liboauth-dev (>= 0.9.4),
-               libgoa-1.0-dev (>= 3.1.1),
-               valac-0.14
+               pkg-config (>= 0.16),
+               valac-0.16 (>= 0.16)
 
 Package: evolution-data-server
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          evolution-data-server-common (= ${source:Version}),
-         libcamel-1.2-29 (= ${binary:Version})
-Suggests: evolution (>= 2.6.1),
+         libcamel-1.2-33 (= ${binary:Version})
+Suggests: evolution,
           evolution-data-server-dbg (= ${binary:Version})
-Replaces: evolution-data-server1.2
-Conflicts: evolution (<< 2.24)
+Breaks: libecal1.2-7 (<< 2.32),
+        libecal1.2-8 (<< 3.2),
+        libebook1.2-9 (<< 2.32),
+        libebook1.2-10 (<< 3.2),
+        libebook-1.2-12 (<< 3.4)
 Description: evolution database backend server
  The data server, called "Evolution Data Server" is responsible for managing
  mail, calendar, addressbook, tasks and memo information.
@@ -81,7 +89,7 @@
 Section: devel
 Architecture: any
 Depends: ${misc:Depends},
-         libglib2.0-dev (>= 2.28),
+         libglib2.0-dev (>= 2.30),
          libnss3-dev,
          libnspr4-dev 
 Description: Development files for evolution-data-server (metapackage)
@@ -96,14 +104,41 @@
 Description: evolution database backend server with debugging symbols
  This package contains unstripped binaries used for debugging.
 
-Package: libedataserver-1.2-15
-Section: libs
-Architecture: any
-Depends: ${shlibs:Depends},
-         ${misc:Depends}
-Breaks: libedataserver1.2-15
-Replaces: libedataserver1.2-15
-Provides: libedataserver1.2-15
+Package: evolution-data-server-doc
+Section: doc
+Architecture: all
+Depends: ${misc:Depends}
+Breaks: libedataserverui1.2-dev,
+        libcamel1.2-dev (<< 3.4.2),
+        libebackend1.2-dev (<< 3.4.2),
+        libebook1.2-dev (<< 3.4.2),
+        libecal1.2-dev (<< 3.4.2),
+        libedata-book1.2-dev (<< 3.4.2),
+        libedata-cal1.2-dev (<< 3.4.2),
+        libedataserver1.2-dev (<< 3.4.2),
+        libedataserverui-3.0-dev (<< 3.4.2)
+Replaces: libedataserverui1.2-dev,
+          libcamel1.2-dev (<< 3.4.2),
+          libebackend1.2-dev (<< 3.4.2),
+          libebook1.2-dev (<< 3.4.2),
+          libecal1.2-dev (<< 3.4.2),
+          libedata-book1.2-dev (<< 3.4.2),
+          libedata-cal1.2-dev (<< 3.4.2),
+          libedataserver1.2-dev (<< 3.4.2),
+          libedataserverui-3.0-dev (<< 3.4.2)
+Suggests: devhelp
+Description: Documentation files for the Evolution Data Server libraries
+ The data server, called "Evolution Data Server" is responsible for managing
+ calendar and addressbook information.
+ .
+ This package contains the API documentation for all the individual
+ Evolution Data Server libraries.
+
+Package: libedataserver-1.2-16
+Section: libs
+Architecture: any
+Depends: ${shlibs:Depends},
+         ${misc:Depends}
 Description: Utility library for evolution data servers
  The data server, called "Evolution Data Server" is responsible for managing
  calendar and addressbook information.
@@ -113,7 +148,7 @@
 Package: libedataserver1.2-dev
 Section: libdevel
 Architecture: any
-Depends: libedataserver-1.2-15 (= ${binary:Version}),
+Depends: libedataserver-1.2-16 (= ${binary:Version}),
          gir1.2-edataserver-1.2 (= ${binary:Version}),
          ${shlibs:Depends},
          ${misc:Depends},
@@ -141,7 +176,7 @@
  library. It can be used by packages using the GIRepository format to 
  generate dynamic bindings.
 
-Package: libcamel-1.2-29
+Package: libcamel-1.2-33
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends},
@@ -158,7 +193,7 @@
 Package: libcamel1.2-dev
 Section: libdevel
 Architecture: any
-Depends: libcamel-1.2-29 (= ${binary:Version}),
+Depends: libcamel-1.2-33 (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends},
          libglib2.0-dev,
@@ -176,14 +211,11 @@
  Evolution is the integrated mail, calendar, task and address book
  distributed suite from Novell, Inc.
 
-Package: libebook-1.2-12
-Section: libs
-Architecture: any
-Depends: ${shlibs:Depends},
-         ${misc:Depends}
-Breaks: libebook1.2-12
-Replaces: libebook1.2-12
-Provides: libebook1.2-12
+Package: libebook-1.2-13
+Section: libs
+Architecture: any
+Depends: ${shlibs:Depends},
+         ${misc:Depends}
 Description: Client library for evolution address books
  This package is a client library for evolution addressbooks.
  .
@@ -193,7 +225,7 @@
 Package: libebook1.2-dev
 Section: libdevel
 Architecture: any
-Depends: libebook-1.2-12 (= ${binary:Version}),
+Depends: libebook-1.2-13 (= ${binary:Version}),
          gir1.2-ebook-1.2 (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends},
@@ -227,7 +259,6 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          evolution-data-server-common (>= ${gnome:Version})
-Conflicts: libedataserverui1.2-dev
 Description: GUI utility library for evolution data servers
  The data server, called "Evolution Data Server" is responsible for managing
  calendar and addressbook information.
@@ -243,7 +274,6 @@
          libgtk-3-dev,
          libedataserver1.2-dev (= ${binary:Version}),
          libebook1.2-dev (= ${binary:Version})
-Conflicts: libedataserverui1.2-dev
 Description: GUI utility library for evolution data servers (development files)
  The data server, called "Evolution Data Server" is responsible for managing
  calendar and addressbook information.
@@ -251,7 +281,7 @@
  This package contains header files and static library for
  libedataserverui.
 
-Package: libedata-book-1.2-11
+Package: libedata-book-1.2-13
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends},
@@ -265,7 +295,7 @@
 Package: libedata-book1.2-dev
 Section: libdevel
 Architecture: any
-Depends: libedata-book-1.2-11 (= ${binary:Version}),
+Depends: libedata-book-1.2-13 (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends},
          libedataserver1.2-dev (= ${binary:Version}),
@@ -277,14 +307,11 @@
  .
  This package contains header files and static library for libedata-book.
 
-Package: libecal-1.2-10
-Section: libs
-Architecture: any
-Depends: ${shlibs:Depends},
-         ${misc:Depends}
-Breaks: libecal1.2-10
-Replaces: libecal1.2-10
-Provides: libecal1.2-10
+Package: libecal-1.2-11
+Section: libs
+Architecture: any
+Depends: ${shlibs:Depends},
+         ${misc:Depends}
 Description: Client library for evolution calendars
  Evolution is the integrated mail, calendar, task and address book
  distributed suite from Novell, Inc.
@@ -294,7 +321,7 @@
 Package: libecal1.2-dev
 Section: libdevel
 Architecture: any
-Depends: libecal-1.2-10 (= ${binary:Version}),
+Depends: libecal-1.2-11 (= ${binary:Version}),
          gir1.2-ecalendar-1.2 (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends},
@@ -308,37 +335,3 @@
  This package contains header files and static library for libecal.
 
 Package: gir1.2-ecalendar-1.2
-Section: introspection
-Architecture: any
-Depends: ${gir:Depends},
-         ${shlibs:Depends},
-         ${misc:Depends}
-Description: GObject introspection for the ECalendar library
- Evolution is the integrated mail, calendar, task and address book
- distributed suite from Novell, Inc.
- .
- This package contains introspection data for the libecal library. It 
- can be used by packages using the GIRepository format to generate 
- dynamic bindings.
-
-Package: libedata-cal-1.2-13
-Section: libs
-Architecture: any
-Depends: ${shlibs:Depends},
-         ${misc:Depends}
-Description: Backend library for evolution calendars
- Evolution is the integrated mail, calendar, task and address book
- distributed suite from Novell, Inc.
- .
- This package is a backend library for evolution calendar.
-
-Package: libedata-cal1.2-dev
-Section: libdevel
-Architecture: any
-Depends: libedata-cal-1.2-13 (= ${binary:Version}),
-         ${misc:Depends},
-         ${shlibs:Depends},
-         libical-dev (>= 0.43),
-         libedataserver1.2-dev (= ${binary:Version}),
-         libecal1.2-dev (= ${binary:Version}),
-         libglib2.0-dev
