=== debian/rules ===
--- 
+++ 
@@ -12,10 +12,11 @@
 DEB_SHLIBDEPS_INCLUDE += debian/tmp/usr/lib
 
 DEB_DH_MAKESHLIBS_ARGS_ALL += -V
-DEB_DH_MAKESHLIBS_ARGS_libcamel-1.2-29 += -V'libcamel-1.2-29 (>= $(DEB_GNOME_VERSION)), libcamel-1.2-29 (<< $(DEB_GNOME_NEXTVERSION))'
+DEB_DH_MAKESHLIBS_ARGS_libcamel-1.2-33 += -V'libcamel-1.2-33 (>= $(DEB_GNOME_VERSION)), libcamel-1.2-33 (<< $(DEB_GNOME_NEXTVERSION))'
 
 export DEB_LDFLAGS_MAINT_APPEND=-Wl,-z,defs -Wl,--as-needed -Wl,-O1
-export DEB_BUILD_MAINT_OPTIONS=hardening=+pie,+bindnow
+export DEB_BUILD_MAINT_OPTIONS=hardening=+all
+include /usr/share/dpkg/buildflags.mk
 
 DEB_CONFIGURE_EXTRA_FLAGS += --sysconfdir=/etc \
 	--libexecdir=\$${prefix}/lib/evolution \
@@ -42,5 +43,4 @@
 	rm $(CURDIR)/debian/tmp/usr/lib/evolution-data-server/*/*.la
 	rm $(CURDIR)/debian/tmp/usr/lib/*.la
 
-common-binary-post-install-indep::
-	dh_bugfiles -A
+common-binary-post-install-arch:: list-missing
