## evolution-data-server 3.6.0

=== debian/changelog ===
evolution-data-server (3.6.0-0ubuntu2) quantal-proposed; urgency=low

  * Fix LP: #1038047 part 1 - Don't abort in e_source_registry_new* when a
    problem occurs connecting to the Dbus service
    - add debian/patches/dont-abort-in-e_source_registry_new.patch
    - update debian/patches/series
  * Fix LP: #1038047 part 2 - libedataserver depends on
    evolution-data-server-common to ensure that the GSettings schemas are
    present
    - update debian/control

 -- Chris Coulson <chris.coulson@canonical.com>  Mon, 08 Oct 2012 12:58:16 +0100

evolution-data-server (3.6.0-0ubuntu1) quantal; urgency=low

  * New upstream stable release

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 24 Sep 2012 09:51:55 +1200

evolution-data-server (3.5.92-0ubuntu1) quantal; urgency=low

  * New upstream RC release.
  * debian/libedataserver-1.2-17.symbols: Added new symbol

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 16 Sep 2012 16:36:39 -0400

evolution-data-server (3.5.91-0ubuntu1) quantal; urgency=low

  * New upstream release
  * debian/*.symbols:
    - Populate empty symbols files that were added in 3.5.4-0ubuntu1

 -- Robert Ancell <robert.ancell@canonical.com>  Sun, 02 Sep 2012 11:04:58 +1200

evolution-data-server (3.5.90-0ubuntu1) quantal; urgency=low

  * New upstream release.
  * debian/control,
    debian/libcamel-1.2-39.install, debian/libcamel-1.2-40.symbols:
    rename libcamel-1.2-39 to libcamel-1.2-40 as per upstream changes.
  * Dropped all patches, applied in new version:
    - 20_gettext_intltool.patch
    - google_tests_fpic.patch

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 20 Aug 2012 18:35:17 -0400

evolution-data-server (3.5.5-0ubuntu1) quantal; urgency=low

  * New upstream release.
  * debian/tests/run: redirect stderr to stdout for dbus-test-runner's stderr
    output; to avoid failing tests due to warnings.
  * debian/control,
    debian/libebackend-1.2-5.install, debian/libebackend-1.2-5.symbols:
    rename libebackend-1.2-4 to libebackend-1.2-5 as per upstream changes.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Mon, 06 Aug 2012 12:45:53 -0400

evolution-data-server (3.5.4-0ubuntu2) quantal; urgency=low

  * debian/tests/control, debian/tests/edataserver: add autopkgtests tests to
    check that the registry service works. 
  * debian/control: add XS-Testsuite.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Wed, 01 Aug 2012 21:36:37 -0400

evolution-data-server (3.5.4-0ubuntu1) quantal; urgency=low

  * New upstream release
  * debian/control:
    - Rename libcamel-1.2-38 to libcamel-1.2-39
  * debian/patches/gweather_3.6.patch:
    - Applied upstream

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 19 Jul 2012 14:57:48 +1200

evolution-data-server (3.5.3.1-0ubuntu3) quantal-proposed; urgency=low

  * debian/control:
    - Drop depends on libgconf2-dev for libedataserver1.2-dev
    - Add depends on libcamel1.2-dev for libedataserver1.2-dev

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 06 Jul 2012 10:15:05 +1200

evolution-data-server (3.5.3.1-0ubuntu2) quantal-proposed; urgency=low

  * debian/control:
    - Bump build-depends on libgweather-3-dev
  * debian/patches/gweather_3.6.patch:
    - Use libgweather 3.6

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 05 Jul 2012 11:06:20 +1200

evolution-data-server (3.5.3.1-0ubuntu1) quantal-proposed; urgency=low

  * New upstream release 3.5.3.1.
  * debian/control:
    - Drop libgconf2-dev from Build-Depends.
    - Bump versions for glib, goa, and libsoup in Build-Depends.
    - Add a Build-Depends on libgcr-3-dev (>= 3.4)
    - Rename packages following upstream SONAME changes.
    - Add Depends on libgnome-keyring-dev to libedataserver1.2-dev.
  * debian/rules:
    - Update mkshlibs arguments for libcamel-1.2-38 instead of -33; as it was
      renamed in control due to the soname change.
    - Strip out -Bsymbolic-functions from LDFLAGS.
  * Renamed install files in debian/:
    - libcamel-1.2-33.install => libcamel-1.2-38.install
    - libebackend-1.2-2.install => libebackend-1.2-4.install
    - libebook-1.2-13.install => libebook-1.2-17.install
    - libecal-1.2-11.install => libecal-1.2-15.install
    - libedata-book-1.2-13.install => libedata-book-1.2-15.install
    - libedata-cal-1.2-15.install => libedata-cal-1.2-18.install
    - libedataserver-1.2-16.install => libedataserver-1.2-17.install
    - libedataserverui-3.0-1.install => libedataserverui-3.0-4.install
  * debian/patches/google_tests_fpic.patch: build tests with -fPIC; otherwise
    build fails.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Tue, 03 Jul 2012 22:41:23 -0400
