=== debian/rules ===
--- 
+++ 
@@ -8,15 +8,19 @@
 include /usr/share/cdbs/1/rules/autoreconf.mk
 include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
 include /usr/share/gnome-pkg-tools/1/rules/gnome-version.mk
+include /usr/share/dpkg/buildflags.mk
 
 DEB_SHLIBDEPS_INCLUDE += debian/tmp/usr/lib
 
 DEB_DH_MAKESHLIBS_ARGS_ALL += -V
-DEB_DH_MAKESHLIBS_ARGS_libcamel-1.2-33 += -V'libcamel-1.2-33 (>= $(DEB_GNOME_VERSION)), libcamel-1.2-33 (<< $(DEB_GNOME_NEXTVERSION))'
+DEB_DH_MAKESHLIBS_ARGS_libcamel-1.2-40 += -V'libcamel-1.2-40 (>= $(DEB_GNOME_VERSION)), libcamel-1.2-40 (<< $(DEB_GNOME_NEXTVERSION))'
+
+ifneq (,$(LDFLAGS))
+  LDFLAGS := $(filter-out %-Bsymbolic-functions,$(LDFLAGS))
+endif
 
 export DEB_LDFLAGS_MAINT_APPEND=-Wl,-z,defs -Wl,--as-needed -Wl,-O1
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all
-include /usr/share/dpkg/buildflags.mk
 
 DEB_CONFIGURE_EXTRA_FLAGS += --sysconfdir=/etc \
 	--libexecdir=\$${prefix}/lib/evolution \
